@charset "utf-8";
/* CSS Document */


@media only screen and (min-width:768px) and (max-width:979px)
{
.container{ width: 95%;}
.logo { margin: 22px 0 20px 35px; width: 50%;}
.call_box{ margin: 17px -10px 0 0; padding: 4px 0; width: 260px;}
.call_box h5{ font: 700 14px/21px "Open Sans",sans-serif;}
.call_box h3{ font: 300 28px/32px "Open Sans",sans-serif;}
.menu_sec ul li a{ padding: 0 12px; font-size:13px;}
.banner_text{ padding: 8px 14px;}
.banner_text h2{ font: 700 30px/36px "Josefin Slab",serif;}
.mid_box{ width:100%; margin: 0px;}
.mid_title{ padding: 8px 12px; width: 83%;}
.mid_title h4{ font: 700 15px/20px "Josefin Slab",serif;}
.start{ width: 100%;}
.start a{ width: 83%;}
.mid_pic { margin-right: 6%; width: 47%;}
.evolution { font-size: 12px;}
.group_box h3{ font: 400 21px/27px "Josefin Slab",serif; padding-bottom: 6px;}
.group_box h4{ font: 400 22px/24px "Josefin Slab",serif;}
.marg_rt_none { margin-right: 0 !important;}
.group_box{ padding-top: 18px; min-height: 285px;}
.join .mid_box_text { bottom: 50px; width: 80%;}
.now { font-size: 17px;	}
.footer_box{ width: 22%; margin-right: 3%;}
.footer_box ul li{ font: 400 14px/20px "Open Sans",sans-serif;}
.footer_details p{ font: 400 12px/20px "Open Sans",sans-serif;}
.last_dit {margin-right: 0 !important; padding-left: 0;}
.map_sec p{ font-size: 11px;}
.mid_box_text{ width: auto;}

.pic_box{width: 27%; margin: 15px 3% 0 3%;}
.heading h2{font-size: 24px;}
.form_head h4{font-size: 30px;}
}


@media only screen and (max-width:767px) 
{
.container{ width: 95%;}
.desk_menu{ display: none;}
.mobile_menu{ display: block;}
.menu_pic{ width: auto; float: right; cursor: pointer; margin: 5px 10px 5px 0;}
.menu_sec ul{ width: 100%;}
.menu_sec ul li{ width: 100%; text-align: center; background: #C1E837; color:#fff; margin: 0px; padding: 0px;}
.menu_sec ul li a{ font: 700 16px/24px "Josefin Slab",serif; padding: 2px 0;}
.menu_sec ul li a:hover{ color:#fff;}
.menu_bg{ display: none !important;}
.logo{ width: 100%; float: none; display: inline-block; text-align: center; margin: 20px 0;}
.header_top{ text-align: center;}
.call_box{ float: none; display: inline-block; margin: 0; width: 250px;}
.call_arw{ display: none;}
.banner_text{ padding: 8px 14px;}
.banner_text h2{ font: 700 16px/20px "Josefin Slab",serif;}
.mid_box{ width: 100%; margin: 15px 0 0;}
.mid_box_text{ width: 100%;}
.mid_pic{ width: 48%; margin: 0 1%;}
.footer_box{ width: 22%; margin-right: 3%;}
.footer_box ul li{ font: 400 12px/20px "Open Sans",sans-serif;}
.footer_details p{ font: 400 12px/20px "Open Sans",sans-serif;}
.menu_sec{ background: #c1e837;}
.map_sec p{ font: 400 9px/14px "Open Sans",sans-serif; margin: 5px 0 0;}
.start{width: 91%;}
.start a{width: 100%; display: block;}
.trainers_box{width: 100%;}
.pic_box{width: 27%; margin: 15px 3% 0 3%;}
.heading h2{font-size: 24px;}

.cont_lft{width: 90%; margin: 30px 5% 0 5%;}
.cont_rit{width: 90%; margin: 25px 5% 0 5%;}

h4.page-title{font: 700 28px/45px "josefin slab",serif; color:#F687C4;}
.group_box h4{font-size: 22px; line-height: 25px;}


}



@media only screen and (max-width:640px)
{
.footer_box{ width: 100% !important; margin: 25px 0 0; text-align: center; border-bottom: 1px dashed #000; padding-bottom: 20px;}
.footer_details img{ float: none;}
.footer_box:last-child{ padding-bottom: 0px; border: none;}
.footer_sec{ padding-bottom: 25px;}
.banner_text h2 {font: 700 10px/14px "Josefin Slab",serif;}
.banner_text { padding: 4px 11px; bottom: 16px;}
.group_box h3{ font: 400 21px/27px "Josefin Slab",serif; padding-bottom: 6px;}
.group_box h4{ font: 400 22px/24px "Josefin Slab",serif;}
.group_box{ min-height: 310px;}
.join .mid_box_text { bottom: 40px;}
.call_box{ margin: 0px;}
.call_box h3{ font: 300 27px/30px "Open Sans",sans-serif;}
.call_box h5{ font: 700 15px/20px "Open Sans",sans-serif;}
.call_box{ width: 220px;}

.mid_sec_lft{width: 100%;}
.mid_sec_rt{width: 100%;}
}

@media only screen and (max-width:599px)
{
.trbL{width: 100%;}
.trbR{width: 100%;}
.new_trainer{margin: 25px 0 0 0; padding: 0 0 20px 0;}
.new_trainerL{width: 100%; margin: 0;}
.new_trainerR{width: 100%; text-align: center;}
.new_trainerR h4{padding: 25px 0 0 0;}

.serv_lft{width: 100%;}
.serv_rit1, .serv_rit2, .serv_rit3, .serv_rit4{width: 100%; margin: 20px 0 0 0;}

.form_headR{width: 100%; margin: 15px 0 0 0;}
.form_head h4{float: none; text-align: center; font-size: 26px;}

.lft_blog{width: 100%;}
.rit_blog{width: 100%; margin: 15px 0 0 0;}
.serv_rit5{width:100%; margin: 20px 0 0 0; }

.service_box:last-child .serv_lft img{ min-height:100px; max-height:none;}


}

@media only screen and (max-width:479px)
{
.top_sos{width: 100%; text-align: center; margin-right: 0px;}
.top_sos img{float: none; display: inline-block;}	
.pic_box{width: 94%;}
.heading h2{line-height: 30px;}
.lft_blog_top h3{font-size: 24px;}
.blog_pic{width: 100%;}
.blog_txt{width: 100%; padding: 15px 0 25px 0; min-height:100px;}
h4.page-title{font: 700 24px/26px "josefin slab",serif; color:#F687C4;}

#nav-below .nav-previous{ width:100%; float:left;}
#nav-below .nav-next{ width:100%; float:right;}

}
